<!DOCTYPE html>
<html lang="en">
<head>
<title>Art School | Gallery</title>
<meta charset="utf-8">
<link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/grid_12.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/demo.css">
<link href='http://fonts.googleapis.com/css?family=Cabin+Sketch:400,700' rel='stylesheet' type='text/css'>
<script src="js/jquery-1.7.min.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/uCarousel.js"></script>
<script src="js/tms-0.4.1.js"></script>
<script>
$(document)
    .ready(function () {
    $('.gallery')
        ._TMS({
        show: 0,
        pauseOnHover: true,
        prevBu: '.prev',
        nextBu: '.next',
        playBu: '.play',
        duration: 700,
        preset: 'fade',
        pagination: $('.img-pags')
            .uCarousel({
            show: 2,
            shift: 0,
            rows: 4
        }),
        pagNums: false,
        slideshow: 7000,
        numStatus: true,
        banners: false,
        waitBannerAnimation: false,
        progressBar: false
    })
})
</script>
<!--[if lt IE 9]>
<script src="js/html5.js"></script>
<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
<![endif]-->
</head>
<body>
<div class="main">
  <!--==============================header=================================-->
  <header>
    <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1>
    <nav>
      <div id="slide">
        <div class="gallery">
          <ul class="items">
            <li><img src="images/slider-1.jpg" alt=""></li>
            <li><img src="images/slider-2.jpg" alt=""></li>
            <li><img src="images/slider-3.jpg" alt=""></li>
          </ul>
        </div>
        <a href="#" class="prev"></a><a href="#" class="next"></a> </div>
      <ul class="menu">
        <li><a href="index.html" class="clr-1">Inicio</a></li>
        <li><a href="about.html" class="clr-2">Información</a></li>
        <li><a href="schedule.html" class="clr-3">Currículo</a></li>
        <li class="current"><a href="gallery.html" class="clr-4">Recursos</a></li>
      </ul>
    </nav>
  </header>
  <!--==============================content================================-->
  <section id="content">
    <div class="container_12">
      <div class="grid_4 bot-1">
		  <iframe width="900" height="690" frameborder="0" src="https://es.educaplay.com/juego/6482045-adjetivos_no_connotativos.html"></iframe>
          <iframe width="900" height="690" frameborder="0" src="https://erjdjzvohb02uvc0v98tqa-on.drv.tw/RECURSO%20EXELEARNING/"></iframe>
      </div>
      <div class="grid_8">
          </div>
        </div>
        <!--==============================footer=================================-->
      </div>
      <div class="clear"></div>
    </div>
  </section>
</div>
</body>
</html>
